gnome-doc-utils (0.20.10-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Update homepage
    - Don't build-depend on rarian-compat
  * debian/rules:
    - Drop obsolete --disable-scrollkeeper configure flag

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Mark gnome-doc-utils as M-A: foreign. Closes: #881890.
    - Build-depend on dh-python for dh_python2.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Nov 2017 12:20:07 +0100

gnome-doc-utils (0.20.10-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 08:34:07 +0200

gnome-doc-utils (0.20.9-1) unstable; urgency=low

  * New upstream release.
    - The Mallard RNG files are planned to be shipped by a separate package
      but they have been added back for now as existing packages still require
      them. Closes: #664517

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 02:32:41 +0100

gnome-doc-utils (0.20.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Add Homepage field.
  * debian/watch:
    - Track .xz tarballs.
  * Switch to dh_python2. Closes: #632755
  * Rewrite and update debian/copyright using the machine-readable copyright
    format 1.0.
  * Bump Standards-Version to 3.9.3.
  * Replace Build-Depends on scrollkeeper with rarian-compat.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 16:26:44 +0100

gnome-doc-utils (0.20.6-1) unstable; urgency=low

  [ Robert Ancell ]
  * debian/rules:
    - Include gnome.mk to rebuild translation template

  [ Emilio Pozuelo Monfort ]
  * And remove autotools.mk, we only want one class.

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in:
    - Add Vcs-* fields.
    - Remove article from description synopsis.
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Jun 2011 22:23:59 +0200

gnome-doc-utils (0.20.4-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 10 Jan 2011 23:25:50 +0000

gnome-doc-utils (0.20.3-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/20_distcleanfiles.patch:
    - Removed, it seems totally useless.
  * debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/control.in:
    - Build depend on python, not on python-dev.
    - Standards-Version is 3.9.1, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Jan 2011 01:00:58 +0000

gnome-doc-utils (0.20.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:44:08 +0200

gnome-doc-utils (0.20.0-1) unstable; urgency=low

  [ Luca Falavigna ]
  * debian/watch:
    - Do not consider development versions.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Apr 2010 13:56:41 +0200

gnome-doc-utils (0.18.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 20 Nov 2009 09:11:35 +0100

gnome-doc-utils (0.18.0-1) unstable; urgency=low

  * New upstream release.
    - Don't return 0 when command line contains errors (Closes: #390111).
    - Fix typos in man page (Closes: #525267).
  * debian/control.in:
    - Refresh build-dependencies.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 Sep 2009 23:35:48 +0200

gnome-doc-utils (0.17.4-2) unstable; urgency=low

  * Add missing build dependency on python-libxml2, since xml2po needs
    it and is now called during the build. Closes: #544309.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 30 Aug 2009 17:42:06 +0200

gnome-doc-utils (0.17.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Upped minimum python version.
    + Upped Standards-Version. (no changes)
  * debian/patches/20_distcleanfiles.patch: Updated.
  * debian/copyright: Added an actual copyright notice to please lintian.

 -- Jonny Lamb <jonny@debian.org>  Tue, 25 Aug 2009 17:33:40 +0100

gnome-doc-utils (0.16.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2009 11:14:19 +0200

gnome-doc-utils (0.14.2-2) unstable; urgency=low

  * Upload to unstable

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 04 Mar 2009 23:48:51 +0100

gnome-doc-utils (0.14.2-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Jan 2009 17:37:44 +0100

gnome-doc-utils (0.14.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Use GNOME instead of Gnome in description.

  [ Josselin Mouette ]
  * New upstream release.
  * Build-depend on intltool instead of libxml-parser-perl.
  * Drop build-dependency on docbook2x.
  * Remove reference to GNOME 2.8 in the description.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 10:46:39 +0100

gnome-doc-utils (0.12.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Mar 2008 19:29:49 +0100

gnome-doc-utils (0.12.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 Feb 2008 08:59:18 +0100

gnome-doc-utils (0.12.0-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Sep 2007 10:16:27 +0200

gnome-doc-utils (0.10.3-1) unstable; urgency=low

  * New upstream stable releases.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 11:14:45 +0200

gnome-doc-utils (0.10.1-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Add XB and XS-Python-Version.
  * Drop dh_python call.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 14:42:19 +0200

gnome-doc-utils (0.10.1-1) experimental; urgency=low

  * New upstream development releases.
    - Build-depend on scrollkeeper.
  * New upstream stable release.

 -- Loic Minier <lool@dooz.org>  Sun, 25 Mar 2007 12:12:59 +0200

gnome-doc-utils (0.8.0-2) experimental; urgency=low

  * Merge 0.6.1-4.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

 -- Loic Minier <lool@dooz.org>  Mon, 22 Jan 2007 11:26:07 +0100

gnome-doc-utils (0.8.0-1) experimental; urgency=low

  * Merge 0.6.1-3.
  * Rename the distcleanfiles patch to 20_distcleanfiles to have numbered
    patches.
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Sep 2006 16:45:28 +0200

gnome-doc-utils (0.7.2-1) experimental; urgency=low

  * New upstream development releases. (Closes: #373770)
    - Target at experimental.
    - Fixes copying of gnome-doc-utils.make which caused make distcheck to
      fail. (Closes: #353503)

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 20:36:23 +0200

gnome-doc-utils (0.6.1-4) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 23:20:32 +0100

gnome-doc-utils (0.6.1-3) unstable; urgency=low

  * New patch, 10_drop-ac-output-in-gdu-m4, backported fix for GNOME #331735.
    (Closes: #353503)

 -- Loic Minier <lool@dooz.org>  Thu, 10 Aug 2006 11:17:33 +0200

gnome-doc-utils (0.6.1-2) unstable; urgency=low

  * Add watch file.
  * Set Maintainer to Debian GNOME Maintainers.
  * Convert to new Python policy. (Closes: #375593, #380819)
    - Bump up debhelper build-dep to >= 5.0.37.2.
    - Set Python compatibility mode to 2.
    - Build-depend on python-support >= 0.3.
    - Declare supported pyversions as "2.1-".
    - Call dh_pysupport -pgnome-doc-utils /usr/share/xml2po before dh_python.
  * Call dh_python with -pgnome-doc-utils.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 20:26:33 +0200

gnome-doc-utils (0.6.1-1) unstable; urgency=low

  * Move cdbs, debhelper, and gnome-pkg-tools from Build-Depends-Indep to
    Build-Depends.
  * Bump up Standards-Version to 3.7.2.
  * Add ${misc:Depends}.
  * Bump Debhelper compatibility level to 5.
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Thu, 22 Jun 2006 21:57:55 +0200

gnome-doc-utils (0.6.0-1) unstable; urgency=low

  * New upstream release (translation updates).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Mar 2006 14:12:44 +0100

gnome-doc-utils (0.5.7-1) unstable; urgency=medium

  * New upstream release (bugfix and translation updates).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 27 Feb 2006 08:35:00 +0100

gnome-doc-utils (0.5.6-1) unstable; urgency=low

  * New upstream release (bugfixes and translation updates).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 21 Feb 2006 19:12:13 +0100

gnome-doc-utils (0.5.5-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 13 Feb 2006 06:35:51 +0100

gnome-doc-utils (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Feb 2006 13:47:02 +0100

gnome-doc-utils (0.5.2-1) unstable; urgency=low

  * New upstream version:
    - Removed extra gettext import for better performance
    - Fixed bad syntax in a srcdir directory thing    
    - Added missing db2html-bibliography to the build
    - Added missing GPL and LGPL copyright files    
    - Implemented the following numbering systems:
      Arabic decimal
      Chinese simplified
      Chinese traditional
      Japanese
      Thai decimal
      Thai alphabetic
      Serbian alphabetic
      Greek Ionic
    - Updated translation
  * debian/db2html-bibliography.xsl,
    debian/gnome-doc-utils.install:
    - fixed with the new version

 -- Sebastien Bacher <seb128@debian.org>  Sun, 18 Dec 2005 22:51:49 +0100

gnome-doc-utils (0.5.1-2) unstable; urgency=low

  * debian/db2html-bibliography.xsl,
    debian/gnome-doc-utils.install:
    - install this CVS file not shipped with the current tarball.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 29 Nov 2005 19:23:19 +0100

gnome-doc-utils (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Ship full license information.
    [debian/copyright]
  * Do not overwrite DEB_CONFIGURE_EXTRA_FLAGS.
    [debian/rules]

 -- Loic Minier <lool@dooz.org>  Sun, 27 Nov 2005 10:45:58 +0100

gnome-doc-utils (0.4.3-2) unstable; urgency=low

  * debian/control.in:
    - Depends on the non version versionned of the python-xml package.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 20 Oct 2005 14:51:48 +0200

gnome-doc-utils (0.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Tue, 18 Oct 2005 17:01:36 +0200

gnome-doc-utils (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Important fix: images were not included in tarballs.

 -- Loic Minier <lool@dooz.org>  Fri, 30 Sep 2005 20:02:01 +0200

gnome-doc-utils (0.4.1-1) unstable; urgency=low

  [ Guilherme de S. Pastore ]
  * New upstream release 0.4.0
  * debian/rules:
  - No longer necessary to "patch" clean

  [ Loic Minier ]
  * New upstream release 0.4.1

 -- Loic Minier <lool@dooz.org>  Wed,  7 Sep 2005 10:07:24 +0200

gnome-doc-utils (0.3.3-1) unstable; urgency=low

  * GNOME Team upload
    - authorized by the maintainer
  * New upstream version (Closes: #317931)
  * debian/control.in:
    - added @GNOME_TEAM@ to Uploaders
    - added build dependency on gnome-pkg-tools
    - bumped Standards-Version to 3.6.2 with no changes
    - updated dependency to python2.3-libxml2 (Closes: #322513)
    - added dependencies on libxml2-utils and xsltproc
  * debian/copyright:
    - cosmetic fixes
  * debian/rules:
    - include uploaders.mk from gnome-pkg-tools
    - give --disable-scrollkeeper switch to configure

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Thu,  1 Sep 2005 15:28:05 -0300

gnome-doc-utils (0.2.0-2) unstable; urgency=low

  * Solved xml2po blank manpage problem (Closes: #317150).

 -- Fernanda Giroleti Weiden <fernanda@softwarelivre.org>  Sat,  9 Jul 2005 09:13:53 -0300

gnome-doc-utils (0.2.0-1) unstable; urgency=low

  * New upstream release. 

 -- Fernanda Giroleti Weiden <fernanda@softwarelivre.org>  Sat,  7 May 2005 22:49:25 -0300

gnome-doc-utils (0.1.3-3) unstable; urgency=low

  * pkg-config added to build-depends (Closes: #306107).

 -- Fernanda Giroleti Weiden <fernanda@softwarelivre.org>  Thu, 28 Apr 2005 12:45:14 -0300

gnome-doc-utils (0.1.3-2) unstable; urgency=low

  * docbook2x included as a build dependency to solve the xml2po blank manpage problem.

 -- Fernanda Giroleti Weiden <fernanda@softwarelivre.org>  Sat, 26 Mar 2005 22:04:59 -0300

gnome-doc-utils (0.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Fernanda Giroleti Weiden <fernanda@softwarelivre.org>  Fri, 25 Mar 2005 00:07:12 -0300

gnome-doc-utils (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Fernanda Giroleti Weiden <fernanda@softwarelivre.org>  Tue, 30 Nov 2004 23:00:56 -0200

